<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Разработка пользовательского WEB интерфейса #6</title>
    <script defer src="script.js"></script>
</head>

<body>
    <div class="calculator">
        <label>
            Количество товаров:
            <br>
            <input id="quantity" name="quantity" type="text" placeholder="Введите Количество товаров">
        </label>
        <br>
        <div id="price">Выберите тип товара</div>
        Тип товара:
        <form>
            <select name="type">
                <option value="1">option 1</option>
                <option value="2">option 2</option>
                <option value="3">option 3</option>
            </select>
            <div id="radios">
                <label><input type="radio" name="radioOptions" value="option1"> 1 </label>
                <label><input type="radio" name="radioOptions" value="option2"> 2 </label>
                <label><input type="radio" name="radioOptions" value="option3"> 3 </label>
            </div>
            <div id="checkboxes">
                <label><input type="checkbox" name="check1"> 1 </label>
                <label><input type="checkbox" name="check2"> 2 </label>
            </div>
        </form>
    </div>
</body>

</html>